// These fields contain the values which desribe the project when it is actually executed in contrast to the planning.
// On Activities and Assignments they can be entered, on Resources they are read-only.
// They are available as columns in the main table views and in the "Actual Values" inspector tab.

"property.actualStartDate"                              = "Inicio real";
"property.actualStartDate.short"                        = "Fin real";
"property.actualStartDate.description"                  = "«Inicio real» muestra el momento en el tiempo en el que una actividad se inició realmente. A los grupos no se les puede asignar un valor. Al trabajar con recursos, puede definir el inicio real para cada asignación individual o para la propia actividad.";

"property.actualEndDate"                                = "Finalización real";
"property.actualEndDate.short"                          = "Inicio real";
"property.actualEndDate.description"                    = "«Finalización real» muestra el momento en el tiempo en el que una actividad finalizó realmente. A los grupos no se les puede asignar un valor. Al trabajar con recursos, puede definir la finalización real para cada asignación individual o para la propia actividad.";

"property.actualDateRange"                              = "Rango real";
"property.actualDateRange.short"                        = "Rango real";
"property.actualDateRange.description"                  = "«Rango real» muestra el intervalo real entre las fechas de inicio y finalización de una actividad.";

"property.lastActualsReportingDate"                     = "Fecha de comunicación de valores reales";
"property.lastActualsReportingDate.short"               = "Fecha com. val. reales";
"property.lastActualsReportingDate.description"         = "«Fecha de comunicación de valores reales» muestra la fecha en la que se comunicaron los valores reales absolutos.";

"property.actualWork"                                   = "Trabajo real";
"property.actualWork.short"                             = "Trab. real";
"property.actualWork.description"                       = "«Trabajo real» muestra la carga general de trabajo realizado para una actividad.";

"property.actualWorkOvertime"                           = "Trabajo extra real";
"property.actualWorkOvertime.short"                     = "Trab. extra real";
"property.actualWorkOvertime.description"               = "«Trabajo extra real» muestra el trabajo extra real invertido hasta el momento en una actividad.";

"property.remainingWork"                                = "Trabajo restante";
"property.remainingWork.short"                          = "Trab. restante";
"property.remainingWork.description"                    = "«Trabajo restante» muestra el trabajo restante que debe realizarse en la actividad.";

"property.actualCompletion"                             = "% completado";
"property.actualCompletion.short"                       = "% compl.";
"property.actualCompletion.description"                 = "«% completado» muestra el porcentaje de realización de una actividad.";